Loading...
Searching...
No Matches
pdumodel::PowerMeterController::ScanResult Struct Reference

Meter board scan result. More...

`import <PowerMeterController.idl;`

## Public Attributes

boolean | present
| Meter board was found.
int | meterCount
| Number of meter channels.

## Detailed Description

Meter board scan result.

Definition at line 26 of file PowerMeterController.idl.

## Member Data Documentation

## meterCount

int pdumodel::PowerMeterController::ScanResult::meterCount

Number of meter channels.

Definition at line 28 of file PowerMeterController.idl.

## present

boolean pdumodel::PowerMeterController::ScanResult::present

Meter board was found.

Definition at line 27 of file PowerMeterController.idl.

The documentation for this struct was generated from the following file:

- PowerMeterController.idl